{
#! /bin/bash
./mwr_xf
cat test.txt
rm test.txt
exit 0
}
program mwr_xf;
uses mtx09;
var
  f: text;
begin
  rewrite(f,'test.txt');
  mwr(2.0,f);
  mwr(1.0/3.0,f);
  fmt(0); // ugly full precision exp. format
  mwr(2.0,f);
  mwr(1.0/3.0,f);
  close(f)
end.
